.container {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    font-family: Arial, sans-serif;
    text-align: center;
  }
  
  h1, h3 {
    font-size: 24px;
    margin-bottom: 20px;
    color: #184cb8;
  }
  
  .file-upload-container {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .file-input {
    flex: 1;
    padding: 10px;
    border: 1px solid #007bff;
    border-radius: 4px 0px 0px 4px;
    font-size: 16px;
  }
  
  .upload-button {
    background-color: #007bff;
    color: #fff;
    padding: 15px 20px;
    border: 1px solid #007bff;
    border-radius: 0px 4px 4px 0px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  
  .upload-button:hover {
    background-color: #0056b3;
  }
  
  .results {
    margin-top: 20px;
  }
  
  table {
    width: 100%;
    border-collapse: collapse;
  }
  
  th, td {
    padding: 10px;
    text-align: left;
    border-bottom: 1px solid #ddd;
  }
  
  th {
    background-color: #f2f2f2;
  }
  
  
  @media screen and (max-width: 600px) {
    .file-upload-container {
      flex-direction: column;
    }
  
    .file-input {
      border-radius: 4px; 
      margin-bottom: 10px;
    }
  }
  